DLA-3628-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3628-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3628-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3628-1
Related
Published
2023-10-23T00:00:00Z
Modified
2024-01-09T20:33:42.211048Z
Summary
dbus - security update
Details
References

Affected packages

Debian:10 / dbus

Package

Name
dbus
Purl
pkg:deb/debian/dbus?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.12.28-0+deb10u1

Affected versions

1.*

1.12.16-1
1.12.16-2
1.12.18-1
1.12.20-0+deb10u1
1.12.20-1
1.12.20-2
1.12.20-3
1.12.20-4
1.12.22-1
1.12.24-0+deb10u1